This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 865766 - [RFE]helpful messages for people to reinsert the original template in Doc Text
[RFE]helpful messages for people to reinsert the original template in Doc Text
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs (Show other bugs)
4.2
Unspecified Unspecified
low Severity low (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-12 07:37 EDT by wangjing
Modified: 2016-06-17 17:07 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-16 20:47:10 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Simon Green 2012-10-20 17:35:28 EDT
(In reply to comment #0)
> Expected results:
> hope to add some helpful messages for people to reinsert the original
> template in Doc Text

Please let me know the exact text you would like to appear, and where and when you want it displayed.

  -- simon
Comment 4 Simon Green 2012-12-16 20:41:08 EST
Putting my PM Hat on, I'm not happy with this 'Reinsert the original template text, by deleting any current text (if changed from a template) and changing the drop-down option' is way to wordy IMO.

  -- simon
Comment 5 HSS Product Manager 2012-12-16 20:47:10 EST
Product Management has reviewed and declined this request. You may appeal this
decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.